experimental

### Hierarchy

- CustomPreview

## Index

### Properties

- bindRemoteObjectFunctionId
- configObjectId
- formatterObjectId
- hasBody
- header

## Properties

### bindRemoteObjectFunctionId

bindRemoteObjectFunctionId: RemoteObjectId

- Defined in node_modules/@types/node/inspector.d.ts:1183

### Optional configObjectId

configObjectId: RemoteObjectId

- Defined in node_modules/@types/node/inspector.d.ts:1184

### formatterObjectId

formatterObjectId: RemoteObjectId

- Defined in node_modules/@types/node/inspector.d.ts:1182

### hasBody

hasBody: boolean

- Defined in node_modules/@types/node/inspector.d.ts:1181

### header

header: string

- Defined in node_modules/@types/node/inspector.d.ts:1180

Generated using TypeDoc